Skip to main content

March 26, 2026

· 3 min read

GET /customer_fields

  • added the optional property 'results/items/is_required' to the response with the '200' status (media type: application/json)
  • added the optional property 'results/items/is_required' to the response with the '200' status (media type: application/xml)
View updated docs

POST /customer_fields

  • added the optional property 'is_required' to the response with the '201' status (media type: application/xml)
  • added the optional property 'is_required' to the response with the '201' status (media type: application/json)
View updated docs

GET /customer_fields/{id}

  • added the optional property 'is_required' to the response with the '200' status (media type: application/xml)
  • added the optional property 'is_required' to the response with the '200' status (media type: application/json)
View updated docs

PATCH /customer_fields/{id}

  • added the optional property 'is_required' to the response with the '200' status (media type: application/json)
  • added the optional property 'is_required' to the response with the '200' status (media type: application/xml)
View updated docs

PUT /customer_fields/{id}

  • added the optional property 'is_required' to the response with the '200' status (media type: application/xml)
  • added the optional property 'is_required' to the response with the '200' status (media type: application/json)
View updated docs

POST /events/{id}/noshow_attendance

  • endpoint added
View updated docs